/*
	 Organic Tabs
	 by Chris Coyier
	 http://css-tricks.com
*/

@charset "UTF-8";

body { 
text-decoration:none;
}

html { overflow-y: scroll; }
a:focus { outline: 0; }

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }

/* Specific to example one */
.row{
    width:100%;
}
.col{
    text-align: center;
}
#bar{
    padding-left:5%;
    padding-right: 5%;
	background-color: #1c9abc;
	text-align: center;
}

#example-one {
		font-family: 'Bevan', cursive;
    font-size: 1.5rem;
    margin: 0 0 20px 0;  
    height: 100%;
}

#example-one .nav li a {padding: 5px; text-align: center;}
#example-one ul { list-style: none; }
#example-one ul li a { display: block; padding: 4px; color: #ffffff;}
#example-one ul li.nav-one a:hover {text-decoration: none; text-shadow: 0.1em 0.1em 0.05em #085985;}
#example-one ul li.nav-two a:hover {text-decoration: none; text-shadow: 0.1em 0.1em 0.05em  #085985;}
#example-one ul li.nav-three a:hover {text-decoration: none; text-shadow: 0.1em 0.1em 0.05em #085985;}
#example-one ul li.nav-four a:hover {text-decoration: none; text-shadow: 0.1em 0.1em 0.05em #085985;}
#example-one ul li.nav-five a:hover {text-decoration: none; text-shadow: 0.1em 0.1em 0.05em  #085985;}
#example-one ul li a.current{ color:#e8b841 }
#example-one ul li a.current:hover{text-shadow: 0.1em 0.1em 0.05em #886e2b;}

ul{
	-webkit-padding-start: 0px;	
}
.list-wrap{
	overflow: visible!important;
	height: auto!important;
}
.list-wrap #seriesone img{
    margin:auto;
}

.sponsor{
	width:375px!important;
	height:525px!important;
	margin: 10px;
	/* Giving the sponsor div a relative positioning: */
	position:relative;
	cursor:pointer;
}

.sponsorListHolder{
	margin: 0px!important;
}

.sponsorFlip{
	/*  The sponsor div will be positioned absolutely with respect
		to its parent .sponsor div and fill it in entirely */
	position:absolute;
	width:100%;
	height:100%;
	border:1px solid #ddd;	
	background:no-repeat center center #f9f9f9;
}

.sponsorFlip:hover{
	border:1px solid #999;
	opacity: 0.5;
}

.sponsorFlip img{
	/* Centering the logo image in the middle of the sponsorFlip div */
	position:absolute;
	width:100%;
	height:100%;
	margin:-70px 0 0 -70px;
}

.sponsorData{
	/* Hiding the .sponsorData div */
	display:none;
}

.sponsorData img{
	width:100%;
}

.clear{
	/* This class clears the floats */
	clear:both;
}
.clearfix::after {
	content: "";
	clear: both;
	display: table;
}
#submit{
    height: auto;
}
#featured{
    height: auto;
}
#featured a{
	color:inherit;
}
#featured a:hover{
	color:#d2aa00;
	text-decoration: none;
	text-shadow: 0.1em 0.1em 0.05em #886e2b;
}
.container-fluid{
    padding: 0px;
}

img {
    vertical-align: middle;
    border-style: none;
}

#cause a{
	color:#085985;
}
#cause a:hover{
	color:#1c9abc;
	text-decoration: none;
	text-shadow: 0.1em 0.1em 0.05em lightgray;
}

#bottom{
    margin-top:15px;
	position:relative;
	float:right;
	margin:auto;
}
@media screen and (max-width: 400px) {
	.sponsor{
	width:250px!important;
	height:350px!important;
	}
}
.text{
	text-align: justify;
	padding: 20px;
	margin-left: 10px;
    margin-right: 10px;
}
p{
    color: #085985;
    line-height: 1.5;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
}
h2{
	text-align: left;
	font-size: 24px;
}
.nav{
	justify-content: center;
}
#jot{
	width: 100%;
	height: 100%;
}
.form-label-left{
	width:150px;
}
.form-line{
	padding-top:12px;
	padding-bottom:12px;
}
.form-label-right{
	width:150px;
}
.form-all{
	background-color: #1c9abc;
	font-family:'Source Sans Pro', sans-serif;
	font-size:14px;
	padding: 20px;
}
.form-radio-item label, .form-checkbox-item label, .form-grading-label, .form-header{
	color: #ffffff
}

.form-all .qq-upload-button,
.form-all .form-submit-button,
.form-all .form-submit-reset,
.form-all .form-submit-print {
  font-family: 'Source Sans Pro', sans-serif;
}
.form-all .form-pagebreak-back-container,
.form-all .form-pagebreak-next-container {
  font-family: 'Source Sans Pro', sans-serif;
}
.form-header-group {
  font-family: 'Source Sans Pro', sans-serif;
}
.form-label {
	font-family: 'Source Sans Pro', sans-serif;
}

.form-label.form-label-auto {
display: inline-block;
float: left;
text-align: left;

}

.form-line {
  margin-top: 12px;
  margin-bottom: 12px;
}

.form-label-left,
.form-label-right,
.form-label-left.form-label-auto,
.form-label-right.form-label-auto {
  width: 150px;
}

.form-all .qq-upload-button,
.form-all .qq-upload-button,
.form-all .form-submit-button,
.form-all .form-submit-reset,
.form-all .form-submit-print {
  font-size: 14px
}
.form-all .form-pagebreak-back-container,
.form-all .form-pagebreak-next-container {
  font-size: 14px
}

.supernova .form-all, .form-all {
  border: 1px solid transparent;
}

.form-header-group .form-header,
.form-header-group .form-subHeader,
.form-sub-label,
.form-label-top,
.form-label-left,
.form-label-right,
.form-html,
.form-checkbox-item label,
.form-radio-item label {
  color: #ffffff;
}
.supernova {
  background-color: undefined;
}
.supernova body {
  background: transparent;
}

.form-textbox,
.form-textarea,
.form-radio-other-input,
.form-checkbox-other-input,
.form-captcha input,
.form-spinner input {
  background-color: undefined;
}
.form-textbox,
.form-textarea,
.form-upload,
.form-dropdown{
	margin-left: 10px;
	margin-right: 10px;
	width: 50%;
}

.supernova {
  background-image: none;
}
#stage {
  background-image: none;
}

.form-all {
  background-image: none;
}

.ie-8 .form-all:before { display: none; }
.ie-8 {
margin-top: auto;
margin-top: initial;
}
#myLocalHero{
	font-family: 'Bevan', cursive;
	color: white;
	text-decoration: none; 
	text-shadow: 0.1em 0.1em 0.05em #085985;
	text-align: left;
}
form{
	border-color: #e8b841;
	border-width: 10px;
	border-style:solid;
	margin-bottom: 20px;
}
.introtext{
	color: #ffffff;
	font-size: 18px;
}
#credittext{
margin-left: 15%;
margin-right: 15%;
}
.col-sm-4{
	padding: 10px;
}
.leftimg{
	float:left;
	margin-right: 20px;
	width: 200px;
}
.rightimg{
	float: right;
	margin-left: 20px;
	margin-bottom: 1rem;
	width: 200px;
}
.goldtext{
	color:#d2aa00;
	padding-top: 10px;
}